Reply To: Plugin causing errors

#6424

Ernest Marcinko
Keymaster

I've did some googling around and if you still have this issue, it's probably related to GoDaddy hosting.

I found 2 very relatable threads:

https://wordpress.org/support/topic/fatal-error-cannot-call-overloaded-function-for-non-object-1/page/2

and

https://wordpress.org/support/topic/fatal-error-cannot-call-overloaded-function-for-non-object-in-homehostpubli

Someone there managed to fix the issue by switching to PHP 5.5 on the godaddy back-end:

Hi All,

Just wanted to share how I fix the issue. In the cpanel control panel, choose “Select PHP version”. Then I select “PHP Version 5.5”. Then click save.

-Jess-

Best,
Ernest Marcinko

If you like my products, don't forget to rate them on codecanyon :)